<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.356000900269</MDI>
      <MDI key="STATISTICS_MEAN">4.0479562301483</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.881999969482</MDI>
      <MDI key="STATISTICS_STDDEV">7.101740268884</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
